using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;

namespace WpfBrowserApplication
{
    /// <summary>
    /// Interaction logic for Page2.xaml
    /// </summary>
    public partial class Page2 : Page
    {
        public Page2()
        {
            InitializeComponent();
        }
        private void hyperlink_Click(object sender, RoutedEventArgs e)
        {
            Favourites favourites = new Favourites();
            favourites.Color = textColor.Text;
            favourites.Movie = textMovie.Text;
            Page3 nextPage = new Page3(favourites);
            this.NavigationService.Navigate(nextPage);
        }
    }
}
